<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="O2 Pay &amp; Go" mcc="234" mnc="10" apn="payandgo.o2.co.uk" user="payandgo" server="" password="password" proxy="82.132.254.1" port="8080" mmsproxy="82.132.254.1" mmsport="8080" mmsc="http://mmsc.mms.o2.co.uk:8002" type="default,supl,hipri,mms,ia,xcap" authtype="1"/>
  <apn carrier="ims" mcc="234" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Xcap" mcc="234" mnc="10" apn="mobile.o2.co.uk" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
